Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Samantha Reséndiz <[email-masked]>
To: LiveSalesman <[email-masked]>, [email-masked]
Date: Wed, 17 Jul 2019 08:39:23 -0500

Dear Ayushi Verma,

Thank your for your email, I hope you are well.

I'm available for calls anytime after 6PM (Mexico City time) either today
or tomorrow.

I'll be sending you a whatsapp message shortly.

Best regards,

Samantha Resendiz

On Wed, Jul 17, 2019, 2:23 AM LiveSalesman <[email-masked]>
wrote:

> Dear Miriam Samantha Resendiz Gonzalez,
> Hope you are having a great day!
>
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me. Alternatively, you can also reach me on
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What'sapp.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=WbAudn-7GCw83JnowbNstxZGppa64b8WkUHSXYbiitsTuGZ8SCL07R_zI7tc6RIfoAE3SXIphxZ9xtTBrN3x2bK8xdK9mzQ2626qxqbI_6k2Hw7z3HE9bjrFuApBdSLnsTjkbN5mZPNzka_Px4b-KZQpCePDT83cYWasBDdSi5dJl-8COZF1BQdNBio7qpNnfyEaor3EucxZEewcjWgB0zpAp8nX3KYfbbCpjJNhmxg>
> <https://m.indeedemail.com/report-email-hidden?info=WbAudn-7GCw83JnowbNstxZGppa64b8WkUHSXYbiitsTuGZ8SCL07R_zI7tc6RIfoAE3SXIphxZ9xtTBrN3x2bK8xdK9mzQ2626qxqbI_6k2Hw7z3HE9bjrFuApBdSLnsTjkbN5mZPNzka_Px4b-KZQpCePDT83cYWasBDdSi5dJl-8COZF1BQdNBio7qpNnfyEaor3EucxZEewcjWgB0zpAp8nX3KYfbbCpjJNhmxg>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=2ZhPDxCFD0AXuvJ7lSLH5t-jTKMAVSIRky9BDlmlJ7Kv_Rmx_BIeOibg5PpsHk7tUjd0EBGe4HGPvLZcLmBd-DxD85guEBxFPne52JzUIA1fu2xLQcBuDVC6PWcIqbPMr8a1gghhhY-wkaM_JAR263ITyhl9vupdjZbaxF1ve0Rq7OPq9FeT5e8WndI8ENtgypAz_4b5UvPhXGirwgJHh_KN4Q>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.